Exports
Exports Retrieve
Retrieve an export.
Authorization
oauth2 exports:readAuthorizationBearer <token>
Generate an Access Token through Settings > API Access for single store access or use the Authorization Code flow with your partner App Client ID. Use required permission scopes for API endpoint access. Example Authorization: Bearer 123
In: header
Scope: exports:read
Path Parameters
id*integer
A unique integer value identifying this Export CSV.
Header Parameters
X-29next-API-Version*string
Default
"unstable"Value in
"unstable"Response Body
application/json
curl -X GET "https://example.29next.store/api/admin/exports/0/" \
-H "X-29next-API-Version: unstable" \
-H "Authorization: Bearer "{
"created_at": "2019-08-24T14:15:22Z",
"date_from": "2019-08-24T14:15:22Z",
"date_to": "2019-08-24T14:15:22Z",
"id": 0,
"status": "available",
"type": "order_list",
"url": "http://example.com"
}